#yith-wcms-back-to-cart-button {
  display: none !important;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
  background-color: #f8f8f8;
  color: #000;
}

.woocommerce-info a, .woocommerce-info a:hover{
  color: #000;
}

.woocommerce-order-recieved p:first-of-type {
  margin-top: 0;
}

a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
  outline-color: transparent !important;
}

.basket-dialog .basket-dialog-product {
  overflow-y: scroll;
}

.slocator .slocator-results {
  overflow: hidden;
}

.slocator-list {
  padding-top: 10px;
}

.customer-services-main {
  padding-top: 30px;
}

#search-result .entry-content {
  margin-bottom: 20px;
}

#search-result .entry-content img {
  width: 100px; height: auto;
}

.basket-dialog .basket-100 {
  color: #757575;
}

.checkister .main-content .checkister-wrapper > .btn {
  display: block;
}
/*for add to cart*/
  .mobi-select-cont{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: none;
  }

.recommended-products .qty-selector{
  left: -238px;
}

@media screen and (max-width: 996px) {
  .productlist-sidebar .sidebar-img{
    display: none !important;
  }
}

@media screen and (max-width: 770px) {
  .product-add{
    pointer-events: none;
  }
  .product-add{
    pointer-events: auto;
  }
  .mobi-select-cont{
    pointer-events: auto;
    display: block;
  }

  .sub-menu {
    left: 50px !important;
    width: 100%;
    height: 100% !important;
  }

  .sub-menu .menu-description {
    margin-top: 0 !important;
  }

  .sub-menu .sub-menu {
    left: 0 !important;
    width: auto !important;
    box-shadow: none !important;
  }

  .sub-menu .sub-menu li {
    border: none !important;
  }

  .sub-menu .sub-menu p {
    width: auto !important;
    margin-left: 0 !important;
    text-align: left !important;
  }

  .sub-menu .sub-menu .product-head_title {
    top: 20px !important;
  }

  .sub-menu .sub-menu .product-head_sub-title {
    top: 50px !important;
  }

}

@media screen and (max-width: 480px) {

  .container-best-sellers .pro-info {
    width: 90% !important;
  }

  .container-best-sellers .pro-info .pro-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

 .sub-menu {
    left: 50px !important;
    width: 100% !important;
    height: 100% !important;
  }

  .sub-menu .menu-description {
    margin-top: 0 !important;
  }

  .sub-menu .sub-menu {
    left: 0 !important;
    width: auto !important;
    box-shadow: none !important;
  }
  .sub-menu .sub-menu li {
    border: none !important;
  }

  .sub-menu .sub-menu p {
    width: auto !important;
    margin-left: 0 !important;
    text-align: left !important;
  }

  .sub-menu .sub-menu .product-head_title {
    top: 20px !important;
  }

    .sub-menu .sub-menu .product-head_sub-title {
    top: 50px !important;
  }

  /* my account save button */
  .account-detail.my-address .account-detail__footer {
    padding-top: 80px !important;
  }

  /* shopping cart */
  .basket-dialog .basket-dialog-product {
    height: calc(100% - 221px);
    max-height: none;
  }

  .mobile .vue .vue_filters .v_sectionTabs > ul {
    width: auto !important;
  }
}

.small_view {
  display: none !important;
}

.small_view_button {
  color: #3F9705;
}

.large_view {
  display: block !important;
}

.large_reorder {
  display: inline-block;
}

.my-order-history-list .order-source, .my-order-history-list .order-total {
  display: table-cell !important;
}

@media screen and (max-width: 480px) {
  #my-order-history {
    margin-left: -5px;
    width: 100%;

  }
  .small_view {
    display: block !important;
  }

  .large_view, .my-order-history-list .order-source, .my-order-history-list .order-total, .large_reorder {
    display: none !important;
  }
}
